apiVersion: v1
entries:
  akri:
  - annotations:
      catalog.cattle.io/display-name: Akri
    apiVersion: v2
    appVersion: 0.12.20
    created: 2024-11-04T19:38:15Z
    description: A Helm chart for Akri
    digest: ce96912fe22277273cbe49199e0fde00cf13665a566fe1fdab14478ee314ce85
    icon: https://raw.githubusercontent.com/project-akri/akri-docs/main/art/icon/akri-icon-light.svg
    name: akri
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/dra/charts/akri-0.12.20.tgz
    version: 0.12.20
generated: 2024-11-04T19:41:12Z
